{
  "name": "start-app-dir",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "sass": "sass --watch public/assets/scss/main.scss:public/assets/css/main.css",
    "sitemap": "node scripts/generate-sitemap.cjs",
    "optimize-images": "node --experimental-modules scripts/optimize-images.mjs",
    "postbuild": "npm run optimize-images"
  },
  "dependencies": {
    "axios": "^1.13.2",
    "framer-motion": "^12.23.12",
    "imagemin": "^9.0.1",
    "imagemin-avif": "^0.1.6",
    "imagemin-mozjpeg": "^10.0.0",
    "imagemin-optipng": "^8.0.0",
    "imagemin-webp": "^8.0.0",
    "isotope-layout": "^3.0.6",
    "keen-slider": "^6.8.6",
    "next": "^14.0.4-canary.36",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-google-recaptcha": "^3.1.0",
    "react-modal-video": "^2.0.1",
    "sass": "^1.66.1",
    "selenium-webdriver": "^4.38.0",
    "swiper": "^10.2.0",
    "wowjs": "^1.1.3",
    "xml2js": "^0.6.2"
  },
  "devDependencies": {
    "next-export-optimize-images": "^4.7.0",
    "sitemap": "^8.0.0"
  },
  "browserslist": [
    "last 2 Chrome versions",
    "last 2 Firefox versions",
    "last 2 Safari versions",
    "last 2 Edge versions"
  ]
}
